CVE-2013-1058

2013-11-23T13:55:04
ID CVE-2013-1058
Type cve
Reporter NVD
Modified 2013-11-25T13:36:53

Description

maas-import-pxe-files in MAAS before 13.10 does not verify the integrity of downloaded files, which allows remote attackers to modify these files via a man-in-the-middle (MITM) attack.